<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'id', version '3.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Kelola perangkat';
$string['airnotifieraccesskey'] = 'Kunci akses airnotifier';
$string['airnotifierappname'] = 'Nama aplikasi airnotifier';
$string['airnotifiermobileappname'] = 'Nama aplikasi seluler';
$string['airnotifierport'] = 'Porta airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifierappname'] = 'Pengidentifikasi nama aplikasi di Airnotifier.';
$string['configairnotifiermobileappname'] = 'Pengidentifikasi unik aplikasi Seluler (biasanya seperti com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Porta yang digunakan saat menghubungkan ke server airnotifier.';
$string['deletecheckdevicename'] = 'Hapus perangkat Anda: {$a->name}';
$string['deletedevice'] = 'Hapus perangkat. Perhatikan bahwa aplikasi dapat mendaftarkan perangkat lagi. Jika perangkat terus muncul kembali, nonaktifkan.';
$string['devicetoken'] = 'Token perangkat';
$string['nopermissiontomanagedevices'] = 'Anda tidak memiliki izin untuk mengelola perangkat.';
$string['pluginname'] = 'Seluler';
$string['privacy:appiddescription'] = 'Ini adalah pengidentifikasi untuk aplikasi yang digunakan.';
$string['privacy:enableddescription'] = 'Jika perangkat ini diaktifkan untuk airnotifier.';
$string['privacy:metadata:date'] = 'Tanggal saat pesan dikirim.';
$string['privacy:metadata:enabled'] = 'Apakah perangkat airnotifier diaktifkan.';
$string['privacy:metadata:externalpurpose'] = 'Informasi ini dikirim ke situs eksternal untuk akhirnya dikirimkan ke perangkat seluler pengguna.';
$string['privacy:metadata:fullmessage'] = 'Pesan lengkapnya.';
$string['privacy:metadata:notification'] = 'Jika pesan ini adalah pemberitahuan.';
$string['privacy:metadata:smallmessage'] = 'Bagian dari pesan.';
$string['privacy:metadata:subject'] = 'Baris subjek pesan.';
$string['privacy:metadata:tableexplanation'] = 'Informasi perangkat airnotifier disimpan di sini.';
$string['privacy:metadata:userdeviceid'] = 'ID yang tertaut ke perangkat seluler pengguna';
$string['privacy:metadata:userfromfullname'] = 'Nama lengkap pengguna yang mengirim pesan.';
$string['privacy:metadata:userfromid'] = 'ID pengguna penulis pesan.';
$string['privacy:metadata:userid'] = 'ID pengguna yang mengirim pesan.';
$string['privacy:metadata:username'] = 'Nama pengguna.';
$string['privacy:metadata:usersubsystem'] = 'Pengaya ini terhubung ke subsistem pengguna.';
$string['privacy:subcontext'] = 'Pesan Airnotifier';
$string['requestaccesskey'] = 'Minta kunci akses';
$string['showhide'] = 'Mengaktifkan/menonaktifkan perangkat.';
$string['unknowndevice'] = 'Perangkat tidak dikenal';
